/* Bold font */
@font-face {
    font-family: 'ubuntu';
    src: url('ubuntu-bold-webfont.woff2') format('woff2'),
         url('ubuntu-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/* Bold and italic font */
@font-face {
    font-family: 'ubuntu';
    src: url('ubuntu-bolditalic-webfont.woff2') format('woff2'),
         url('ubuntu-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

/* Italic font */
@font-face {
    font-family: 'ubuntu';
    src: url('ubuntu-italic-webfont.woff2') format('woff2'),
         url('ubuntu-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

/* Standard font */
@font-face {
    font-family: 'ubuntu';
    src: url('ubuntu-regular-webfont.woff2') format('woff2'),
         url('ubuntu-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
